Resend Transaction

If a requested transaction has not been included in a block for a long time, resets its fee and sends the transaction again.
Currently supports the Ethereum, BSC, Polygon, Jart, Wemix, Arbitrum, Avalanche, Kon, Kroma, Ksta, Plasma, Giwa, Maroo, Arc, and Tempo platforms.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
number
required

Wallet index

string
required

Unique ID of the withdrawal. Assigned internally by Octet; each transaction has its own unique value.

Body Params
string
enum
required

Type of the transaction to resend.
WITHDRAWAL: Withdrawal
NFT_WITHDRAWAL: NFT withdrawal

Allowed:
string

gasPrice to use for the resend. If omitted, the fee managed by Octet is used.
Unit: Gwei
On Ethereum and Polygon, Octet creates EIP-1559 transactions, in which maxPriorityFeePerGas is fixed. On these platforms, enter the gasPrice to be used as maxFeePerGas.
On other platforms, the value is used as the gasPrice as is.

string

User key encrypted with the RSA public key. Required when the key management type of the main address is co-managed (HEXLANT_MULTISIG), the sending address is the main address, and the withdrawal was requested with autoSigning set to true.
You can find the RSA public key under Developer Tools in the Octet console.

Headers
string
required
Defaults to Bearer

API token

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json